[Bug 192138] [NEW] dom-inspector doesn't work with ff beta3

Bogdan Butnaru bogdanb+launchpad at gmail.com
Fri Feb 15 15:09:42 UTC 2008


Public bug reported:

Binary package hint: xulrunner-1.9-dom-inspector

After upgrading to Firefox 3 beta3 (through update-manager), the dom
inspector doesn't work anymore. The Add-ons manager in Firefox claims
it's not compatible with FF 3.0beta3. It displays it's version as 1.9b3.

I checked, and I do have installed xulrunner-1.9-dom-inspector. I
actually tried to purge it and reinstall it, but the same happens.

$ sudo aptitude show xulrunner-1.9-dom-inspector 
Package: xulrunner-1.9-dom-inspector
State: installed
Automatically installed: no
Version: 1.9~b3+nobinonly-0ubuntu2

** Affects: xulrunner-1.9 (Ubuntu)
     Importance: Undecided
         Status: New

-- 
dom-inspector doesn't work with ff beta3
https://bugs.launchpad.net/bugs/192138
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for xulrunner-1.9 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list